import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'dataCommunicationManage/forwarding/tag/insert',
    method: 'post',
    data
  })
}

export function del(data) {
  return request({
    url: 'dataCommunicationManage/forwarding/tag/delete',
    method: 'post',
    data
  })
}

export function delFromParam(data) {
  return request({
    url: 'dataCommunicationManage/forwarding/tag/deleteFromParam',
    method: 'post',
    data
  })
}

export default { add, del, delFromParam }